<?php

if (!function_exists('setting')) {
    function setting($key, $default = null)
    {
        return Filanco\Cms\Facades\Cms::setting($key, $default);
    }
}

if (!function_exists('menu')) {
    function menu($menuName, $type = null, array $options = [])
    {
        return Filanco\Cms\Models\Menu::display($menuName, $type, $options);
    }
}

if (!function_exists('Cms_asset')) {
    function Cms_asset($path, $secure = null)
    {
        return asset(config('Cms.assets_path').'/'.$path, $secure);
    }
}



if (!function_exists('posts')) {
    function posts($category_id, array $options = [])
    {
        return Filanco\Cms\Models\Post::display($category_id, $options);
    }
}
